Apache JMeter

## org.apache.jmeter.visualizers
Interface ImageVisualizer

All Known Implementing Classes:
  DistributionGraphVisualizer, GraphAccumVisualizer, GraphVisualizer, MonitorHealthVisualizer, SplineVisualizer

    public interface ImageVisualizer

TODO - does not appear to be used

Version:
  $Revision: 674365 $

Method Summary
`Image` `getImage()`

Method Detail

### getImage

    Image getImage()

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.